Bug 510332 - kpackagekit ignores check for updates setting
kpackagekit ignores check for updates setting
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kpackagekit (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-08 14:00 EDT by Stefan Stanacar
Modified: 2009-09-12 20:07 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-12 20:07:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 198226 None None None Never

  None (edit)
Description Stefan Stanacar 2009-07-08 14:00:14 EDT
kpackagekit ignores "Check for updates: Monthly" setting. I configured it in kde's system-settings and kpackagekit ignores the setting running Daily.
Comment 1 Steven M. Parrish 2009-07-08 19:27:48 EDT
Thank you for taking the time to report this issue.

This is an issue that needs to be addressed by the upstream developers. Please report this at http://bugs.kde.org and then add the upstream report information to this report.  We will monitor the upstream report for a resolution to this issue.
Comment 2 Kyle Pablo 2009-08-04 09:19:02 EDT
Upstream info: https://bugs.kde.org/show_bug.cgi?id=198226
Comment 3 Steven M. Parrish 2009-09-12 20:07:22 EDT
Thanks for reporting this upstream.  Closing this bug in favor of the upstream one.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.